Activity log for bug #900714

Date Who What changed Old value New value Message
2011-12-06 12:08:41 Abhishek Paliwal bug added bug
2011-12-06 12:08:41 Abhishek Paliwal attachment added Logcat and dmesg 11.12 ICS preview candidate 2 https://bugs.launchpad.net/bugs/900714/+attachment/2621697/+files/staging-imx53-11.12-release_build2_CameraAppFails.txt
2011-12-19 13:28:22 Patrik Ryd bug task added linaro-landing-team-ste
2011-12-19 13:28:43 Patrik Ryd bug added subscriber Anmar Oueja
2011-12-19 15:03:14 Amit Pundir bug task added linaro-landing-team-arm
2011-12-21 09:18:10 Tixy (Jon Medhurst) linaro-landing-team-arm: importance Undecided Medium
2011-12-21 09:18:10 Tixy (Jon Medhurst) linaro-landing-team-arm: status New Confirmed
2012-01-05 19:27:57 Anmar Oueja bug task added igloocommunity
2012-01-05 19:28:15 Anmar Oueja bug task deleted linaro-landing-team-ste
2012-01-30 02:45:34 Zach Pfeffer linaro-android: importance Medium High
2012-01-30 02:45:41 Zach Pfeffer linaro-android: assignee vishal (vishalbhoj)
2012-01-30 02:45:45 Zach Pfeffer linaro-android: milestone 12.02
2012-02-20 04:04:09 vishal linaro-android: status New Fix Committed
2012-02-20 04:04:13 vishal linaro-android: status Fix Committed In Progress
2012-02-22 06:09:44 vishal linaro-android: milestone 12.02 12.03
2012-02-27 04:08:11 Zach Pfeffer linaro-android: assignee vishal (vishalbhoj)
2012-02-28 22:05:34 Zach Pfeffer linaro-android: assignee Chengjie HE (chengjie-he)
2012-02-28 22:05:38 Zach Pfeffer linaro-android: importance High Medium
2012-02-28 23:31:31 Patrik Klinger tags linaro-android quickstart-staging usb-camera linaro-android multimedia quickstart-staging usb-camera
2012-03-26 11:21:06 Thomas Espersson igloocommunity: importance Undecided Medium
2012-03-26 11:22:00 Thomas Espersson igloocommunity: assignee Thomas Espersson (espersson)
2012-03-28 14:03:10 Zach Pfeffer linaro-android: milestone 12.03 12.04
2012-04-04 13:58:16 Patrik Klinger igloocommunity: importance Medium High
2012-04-19 08:53:33 Thomas Espersson igloocommunity: assignee Thomas Espersson (espersson)
2012-04-20 19:26:10 Anmar Oueja igloocommunity: status New Won't Fix
2012-05-01 04:27:24 Zach Pfeffer linaro-android: milestone 12.04
2012-06-07 18:00:35 Tixy (Jon Medhurst) linaro-landing-team-arm: importance Medium Wishlist
2012-06-11 06:03:22 Annamalai Lakshmanan linaro-android: milestone 12.06
2012-06-25 21:19:31 Zach Pfeffer linaro-android: milestone 12.06
2012-11-08 15:02:06 Anmar Oueja linaro-landing-team-arm: status Confirmed Won't Fix
2013-06-07 07:16:22 Fathi Boudra linaro-android: assignee Chengjie HE (chengjie-he)
2013-06-07 07:16:27 Fathi Boudra linaro-android: status In Progress Won't Fix